| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DefaultHandler.hpp File Reference Include dependency graph for DefaultHandler.hpp: Go to the source code of this file.
## Compounds
class | DefaultHandler
| Default base class for SAX2 handlers. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | Locator
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class Locator

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.